Subject: [PATCH v4] misc: ddr: add LPDDR2 data from JESD209-2

From: [email-masked] (Aneesh V)
Date: Sat, 17 Mar 2012 03:20:36 +0530

On Saturday 17 March 2012 03:13 AM, Greg KH wrote:
> On Sat, Mar 17, 2012 at 02:20:07AM +0530, Aneesh V wrote:
>> add LPDDR2 data from the JEDEC spec JESD209-2. The data
>> includes:
>>
>> 1. Addressing information for LPDDR2 memories of different
>>     densities and types(S2/S4)
>> 2. AC timing data.
>>
>> This data will useful for memory controller device drivers.
>> Right now this is used by the TI EMIF SDRAM controller
>> driver.
>>
>> Cc: Greg KH<[email-masked]>
>> Signed-off-by: Aneesh V<[email-masked]>
>
> What happened to the other patches that depended on this one?

I was not sure what was the convention regarding re-submitting just one
patch in a series. I realize that you prefer having the whole series
again. I will send it shortly.

thanks,
Aneesh